pskc_pinusagemode2str(3)

NAME
pskc_pinusagemode2str - API function

SYNOPSIS
#include <pskc.h>

const char * pskc_pinusagemode2str(pskc_pinusagemode pinusagemode);

ARGUMENTS

pskc_pinusagemode pinusagemode
    an pskc_pinusagemode enumeration type

DESCRIPTION
Convert pskc_pinusagemode to a string. For example, pskc_pinusagemode2str(PSKC_PINUSAGEMODE_LOCAL) will return "Local". The returned string must not be deallocated.

RETURNS
String corresponding to pskc_pinusagemode.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://www.nongnu.org/oath-toolkit/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2012-2020 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.